/* CSS Reset */
html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}body{line-height:1;color:black;background:white;}:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;margin-bottom:10px;}
/*caption,th,td{text-align:left;font-weight:normal;}*/
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
abbr,acronym{border:0;}

/* CSS Document */
body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414042;
	background:#003031 url(../images/footer_bg.jpg) bottom center repeat-x;
}

h1 {
	font-family:"Trajan Pro",'Conv_trajan-pro', serif;
	color:#7d6829;
	font-size:18pt;
	text-transform:uppercase;
}

#main-content {
	width:650px;
	float:left;
	margin:10px 10px 0 0;
}

#main-content h1, .typography h1 {
	margin-bottom:10px;
}
#main h3 {
	margin-bottom:10px;
	font-weight: bold;
	font-size: 15px;
}
#main h4 {
	margin-bottom:10px;
	font-weight: bold;
	font-size: 13px;
}
#main-content h2, .typography h2 {
	font-family:"Trajan Pro",'Conv_trajan-pro',serif;
	color:#7d6829;
	font-size:19px;
	text-transform:uppercase;
	font-weight:bold;
	margin:10px 0;
}
#main p, #main-content p {
	line-height:18px;
	margin:0;
}

#main-content ul {
	margin:15px 20px;
	list-style:disc;
}

#main-content li {margin-bottom: 10px;}

#main-content p, .typography p {
	font-family:Arial, Helvetica, sans-serif;
	color: #414042;
	line-height:18px;
	margin-bottom:15px;
}

strong{font-weight:bold;}

#logo { float:right; }
#header #logo img { margin:12px 20px 15px 30px; }

#text {height:98px; padding:3px 0; /*text-align:right;*/}
#text h2 {font-size:22px; color:#7d6829; font-family:"Trajan Pro",'Conv_trajan-pro', serif; margin:5px 0;}
#text h3 {font-size:18px; color:#d4c9a9; font-family:"Trajan Pro",'Conv_trajan-pro', serif; margin:0;}
#text h4 {font-size:14px; color:#7d6829; font-family:"Trajan Pro",'Conv_trajan-pro', serif; margin:0 0 10px 0;}

/*#search {float:right; clear:right;}
#text-size {float:right; margin:5px 10px 0 0;}*/
#search {float:left;}
#text-size {float:left; margin:5px 0 0 10px;}

#SearchForm_SearchForm_Search {
	color: #808285;
	font-style: italic;
	font-weight: bold;
	width: 193px;
	height: 21px;
	padding:0 0 0 14px;
	border: none;
	background: url(../images/search_bg.png);
}

#SearchForm_SearchForm_action_results {
	background: url(../images/search.gif) no-repeat #9b8d63; color:#fff; font-size:12px; font-weight:bold;
	padding:4px 13px 3px 0;
	border:0;
	width: 74px;
	height: 22px;
}


/* MAIN NAVIGATION - TABS
----------------------------------------- */
#menu {
	font-family:Helvetica, sans-serif;
	width: 940px;
	height: 35px;
	padding: 0;
	margin: auto;
	background:#003a3b;
}

#menu ul {
    display: table;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
	position:relative;
}
*html #menu ul {
	float: left;
}
#menu li {
    display: table-cell;
	list-style:none;
	font-size: 12px;
	font-family:'Conv_helvetica-condensed', Helvetica, Arial, sans-serif;
}
*:first-child+html #menu li {
	float: left;
}
*html #menu li {
	float: left;
	margin-top:3px;
}

#menu li a {
	border: 0;
	display: block;
	height: 35px;
	line-height: 35px;
	color:#fff;
	text-decoration: none;
	text-transform:uppercase;
    padding: 0 5px;
	overflow:hidden;
}
*:first-child+html #menu li a {
    padding: 0 12px;
}
*html #menu li a {
    padding: 0 12px;
	display:inline-block;
}
#menu ul li.active, #menu ul li a:hover {
	color:#fff;
	background:#005b5d;
	cursor: pointer;
}
	
	#menu li:hover ul.sub {
		display:block;
	}
	#menu ul ul {
		display:none;
		position:absolute;
		z-index:99;
		width:230px;
		height:auto;
		margin:0;
		background:#003a3b;
	    text-align: left;
	}
	#menu ul li#item1 ul {
		width:320px;
	}
	#menu ul li#item3 ul {
		width:300px;
	}
	#menu ul li#item4 ul {
		width:180px;
	}
	#menu ul li#item5 ul {
		width:220px;
	}
	#menu ul li#item6 ul {
		width:186px;
		/*right:0;*/
	}
	#menu ul ul li {
		float:left;
		width:100%;
	}
	#menu ul#nav ul li a {
		height:28px;
		line-height:28px;
		padding:0 0 0 15px;
		background:none;
	}
	#nav li ul li.active a,
	#nav li ul li a:hover {
		background:#005b5d !important;
		color:#fff;
	}
		#menu ul ul ul {
			display:none;
			position:absolute;
			top:0;
			left:230px;
			z-index:99;
			width:230px;
			height:auto;
			margin:0;
			background:#003a3b;
		}
		#nav li ul li ul li.active a,
		#nav li ul li ul li a:hover {
			background:#005b5d !important;
			color:#fff;
		}
		#menu ul ul ul ul {
			background:#005b5d;
		}



#sliderwrapper{height:210px;}

#slider{margin:0;}	

#container{	
	background:#FFF url(../images/bg.jpg) fixed top center repeat;
	width:100%;
	padding-bottom:11px;
}

#header {height:145px}

#header, #menu, #sliderwrapper, #main{
	width:940px;
	margin:0 auto;
}	

#main {width:960; margin:0 auto;}

.leftcol {float:left; width:300px; margin:10px 20px 0 0;}
.leftcol h1{padding:10px 0 0 7px; margin:0;}
/*.leftcol img{margin:12px 0 0 0;}*/

/*#vision {background:#ddd8c8; height:356px;}*/
#vision {background:#ddd8c8; height:308px;}
#vision img{margin-top:3px;}
#vision p{font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; line-height:22px; font-style:italic; color:#7d6829; margin:0; padding:10px;}

.middlecol {float:left; width:300px; height:200px; margin:10px 20px 0 0;}

#prospectus {width:300px; height:32px; display:block;}
#news {clear:both; width:300px; }
#news h1, #events-home h1{font-size:12px; color:#fff; background:#013b3d; padding:9px; margin:0; float:left;}
#vision h3, #news h3, #events-home h3{font-family:"Century Gothic"; font-weight:bold; font-size:13px; color:#878787; text-transform:uppercase; padding:0 20px 0 0; margin:0; float:right; line-height:30px; background:url(../images/middlecol_arrow.gif) right no-repeat;}
#vision h3 a, #news h3 a, #events-home h3 a{color:#878787;}
#vision h3 a:hover, #news h3 a:hover, #events-home h3 a:hover{color:#BBBBBB;}
#news h3 img, #events-home h3 img{ margin:0 0 -2px 4px}
#newscontent{clear:both;background: #E1E6E3;padding:0 10px; height:136px; overflow:hidden;}
#newscontent h2{font-family:"Century Gothic";font-weight:bold;font-size:14px;padding:10px 0;}
#newscontent a:hover{color:#b4c4c2;}
	
#events-home{margin-top:15px;}
#events-home ul{clear:both; padding:5px; background:#e1e6e3; height:185px; overflow:hidden;}
#events-home ul li.top{border-top:none;}
#events-home li {list-style-type:none; padding:5px 0 5px 2px; border-top:2px solid #b4c4c2;}
#events-home a:hover {color:#b4c4c2;}
a.event_title{display:block; font-size:12px; color:#414042;}

.events ul{padding:0 5px 5px 5px; background:#e1e6e3; color:#414042;}
.events li {list-style-type:none;  font-size:12px; padding:5px 0 2px 0; font-weight:bold; border-bottom:2px solid #b4c4c2;}

#contact {background:#e1e6e3; padding:7px;}

.rightcol {float:left; width:300px; margin:10px 0 0 0;}
.events, #contact-details{margin-top:10px;}

#specialistprograms{background:#cfc9b4;}
#secondmenu {background:#cfc9b4; margin-top:10px;}
#specialistprograms img.top{float:right; margin:5px 0 0 0;}
#specialistprograms img, #secondmenu img{ margin:0 0 0 9px}
#specialistprograms h1 {color:#7d6829; font-size:14px; background:#ddd8c8; padding:9px 0 9px 8px; font-weight:bold;}
#specialistprograms ul, #secondmenu ul{padding:0 5px;}
#secondmenu ul ul{padding:0;}
#specialistprograms ul li.top, #secondmenu ul li.top{border-top:none;}
#specialistprograms li, #secondmenu li {list-style-type:none; padding:0 0 0 2px; border-top:2px solid #7d6829; line-height:28px;}
#secondmenu li li{padding:0 0 0 5px;}
#specialistprograms a, #secondmenu a{color:#7d6829; font-size:12px; font-weight:bold; padding-right:20px; background:url(../images/specialist_arrow.gif) right no-repeat; display:inline-block;}
#specialistprograms a:hover, #secondmenu a:hover {color:#fff;}

.events h1, #calendar-sidebar h1, #secondmenu h1, #contact-details h1 {color:#c7cfca; font-size:14px; background:#013b3d; padding:9px;  margin:0;}

#enrolments {background:#b0bbb4; margin-top:15px;}
#newsletter, #scholarships {background:#d4dad6; margin-top:15px;}
#enrolments h1, #prospectus h1, #newsletter h1, #scholarships h1 {color:#013b3d; font-size:14px; background:#c7cfca; padding:9px; font-weight:bold;}
#enrolments h1 a, #prospectus h1 a, #newsletter h1 a, #scholarships h1 a {color:#013b3d;}
#enrolments h1 a:hover, #prospectus h1 a:hover, #newsletter h1 a:hover, #scholarships h1 a:hover {color:#fff;}
#enrolments p {background:url(../images/enrolment_arrow.gif) no-repeat 96px 47px; color:#013b3d; font-size:12px;  padding:6px 10px 7px 10px; margin:0; font-weight:bold;}
#enrolments img{float:right; margin:-25px 0 0 0;}
#newsletter p{background:url(../images/newsletter_arrow.gif) no-repeat 228px 10px; color:#013b3d; font-size:12px;  padding:6px 10px 7px 10px; 30px 10px 10px; margin:-1px 0 0 0; font-weight:bold; line-height:16px;}
#newsletter img{float:right; margin:-35px 3px 0 0;}
#enrolments p a:hover, #newsletter p a:hover{color:#fff;}

#logout h1 { margin-bottom:10px; text-align:right; }
#portal {background:url(../images/portal_icon.gif) no-repeat 270px #9b8d63; margin-top:11px;}
#portal h1 {color:#fff; font-size:14px; padding:2px 10px 0 6px; float:left; font-weight:bold; line-height:38px; width: 30px;}
#portal p {background:url(../images/portal_arrow.gif) no-repeat 215px; color:#fff; font-size:12px; padding:10px; font-weight:bold;}
#portal a {color:#c1b79a;}
#portal a:hover {color:#fff;}
#portal .logo { float:left; margin:3px 0 0 4px;}

#social {background:#9b8d63; margin-top:11px;}
#social h1 {color:#fff; font-size:14px; padding:2px 10px 0 6px; float:left; font-weight:bold; line-height:38px; width: 30px;}
#social p { color:#fff; font-size:12px; padding:10px; font-weight:bold;}
#social a {color:#c1b79a;}
#social a:hover {color:#fff;}
#social .logo { float:left; margin:3px 0 0 4px;}

#footer-container{clear:both;padding-bottom:20px;padding-top:20px;}
#footer{width:980px; margin:0 auto; color:#446667; text-align:center; line-height:20px;}
#footer a{color:#446667; text-decoration:underline;}
#footer a:hover{color:#264b4c; text-decoration:none;}
.footlogo {margin:20px 430px 15px 430px;}

#footer ul li{
	font-size:11px;
	display:inline;
	padding:0 16px 0 11px;
	border-right:1px solid #264b4c; 
}

#footer ul li.last{
	border:none;
}

#guava {
	float:right;
}
.guavadevelopment {
	display:block;
	width:24px;
	height:24px;
	background:url(../images/guava_development_logo_square_24_grayscale_transparent.png) no-repeat;
}

.clear {clear:both;}

img.right {float:right; padding:10px;}

img..left {float:left; padding:10px;}

@font-face {
	font-family: 'Conv_helvetica-condensed';
	src: url('fonts/helvetica-condensed.eot'); /* IE9 Compat Modes */
	src: url('fonts/helvetica-condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/helvetica-condensed.woff') format('woff'), /* Modern Browsers */
	     url('fonts/helvetica-condensed.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/helvetica-condensed.svg#Conv_helvetica-condensed') format('svg'); /* Legacy iOS */

	}
	
@font-face {
	font-family: 'Conv_trajan-pro';
	src: url('fonts/TrajanPro-Bold.eot'); /* IE9 Compat Modes */
	src: url('fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/TrajanPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/TrajanPro-Bold.svg#Conv_trajan-pro') format('svg'); /* Legacy iOS */

	}